@import url(https://fonts.googleapis.com/css?family=UnifrakturCook|Open+Sans);

body {font: normal 14px 'Open Sans'; color: #333; background: #F5F5F5; margin:0; padding:0; line-height: 1.6; color: #333;}

.component_heading {color:#2b2b2b; 
        font-family: UnifrakturCook;
        font-size: 25px;
        letter-spacing: .1px;
        text-transform: uppercase;
        margin: 0; padding:0;  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);}


.component_heading a, .blog_post .title a,.component_heading a:visited, .blog_post .title a:visited {text-decoration: none; color:#333;}

.blog_post .title {font-size: 26px; margin: 10px 0;}

a, a:visited {color: #42548C; text-decoration: underline;}
a:hover {color: #000; text-decoration: underline;}

a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#content_wrapper.container { }

#header_wrapper {height:340px; position:relative; overflow:hidden; background: #666; 
            border-bottom: 1px solid #ddd;
           -webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.15);
           -moz-box-shadow:    0px 2px 15px 0px rgba(0, 0, 0, 0.15);
           box-shadow:         0px 2px 15px 0px rgba(0, 0, 0, 0.15); }
#header_photo { position:absolute; top:0; left:0; overflow: hidden; width: 100%; }
#header_photo img {width: 100%; min-height:200px;}

#header_text {position: absolute; padding: 0; text-align: center; margin-top: 120px; width: 100%;}
#header_text h1#site_heading {font: 75px 'UnifrakturCook';color: #2b2b2b; text-shadow: rgba(255, 255, 255, 0.53) 2px 2px 4px; max-width: 1170px; margin: 5px auto 10px auto; line-height: 1.2em;}
#header_text h1#site_heading a {color: #2b2b2b; text-decoration: none;}
#header_text h2#site_subheading {font: normal 22px 'Open Sans';color: #2b2b2b; line-height: 1.0em; letter-spacing: 5px; text-shadow: rgba(255, 255, 255, 0.56) 1px 1px 8px; max-width: 1170px; margin: 5px auto;}

#header_wrapper .navbar {position: absolute; top:0; left:0; width: 100%; overflow: hidden;}
#primary_navigation {font: normal 16px 'Open Sans'; line-height: 2.2; overflow: hidden; position: relative; background: rgba(0, 0, 0, 0.5);}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0; zoom: 1; overflow: hidden; text-align: center;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a { display: inline-block; float: left; padding: 5px 30px 5px 30px; text-decoration: none; color: #fff; margin-right: 0px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }
#primary_navigation ul li a:hover  { background: rgba(0, 0, 0, 0.5); color: #fff;}
#primary_navigation ul li.active a  {background: rgba(0, 0, 0, 0.5); color: #fff;}
#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: rgba(0, 0, 0, 0.5);}
#primary_navigation ul.sf-menu ul.sub_navigation li a {border-top: 0; line-height: 1.2em; padding:10px 30px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {border-top: 0; }
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover  {background: rgba(0, 0, 0, 0.5); border-top: 0; border-radius: 0;}
#primary_navigation ul.sf-menu li:hover { background: rgba(0, 0, 0, 0.5);}
#post_header_wrapper {}

.component {border-radius: 5px; 
           -webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.15);
           -moz-box-shadow:    0px 2px 15px 0px rgba(0, 0, 0, 0.15);
           box-shadow:         0px 2px 15px 0px rgba(0, 0, 0, 0.15);
          padding: 20px; background: #fff; margin-bottom: 25px;}
.component:last-of-type { margin-bottom: 0px;}

#middle_wrapper { margin-top: 25px; margin-bottom:25px;}
#top_wrapper { margin-top: 20px;}

.nivo-controlNav { padding-bottom: 0; }

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}

.blog_component p.post_read_more {padding-top: 10px;}

.blog_component p.archived {text-align: right; padding-top: 10px;}


.blog_post {background: #f9f9f9; border-radius: 5px; 
            -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
            -moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0.15);
            box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0.15); 
            padding: 10px 20px; margin-top:20px;
}

.metadata {font-size: 13px; padding: 10px; border-top: 2px solid #ECECEC;}
.metadata .comments {}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border-bottom: 2px solid #DDD;}

.component input {min-height: 26px;}
.component input, .component textarea, .component select, .ecwid-SearchPanel-button {font: normal 14px 'Open Sans'; background: rgba(249, 249, 249, 1); border: 2px solid #D5D5D5; border-radius: 5px; color: #333;}
.component select {padding:6px;}
input.form_field_submit_button, .submit_wrapper input, .ecwid-SearchPanel-button, .blog_component p.post_read_more a,  .blog_component p.archived a { min-height: 32px;
    padding: 7px 20px; background:#2b2b2b; color: #fff; border-radius: 5px; border:0;   font-size: 16px;text-decoration: none;
}
input.form_field_submit_button:hover, .submit_wrapper input:hover, .ecwid-SearchPanel-button:hover, .blog_component p.post_read_more a:hover, .blog_component p.archived a:hover {
    background:#4C4C4C; text-decoration: none;
}
.ecwid-SearchPanel .ecwid-SearchPanel-field, .search_wrapper input {width: 120px;}
.ecwid-SearchPanel-field {margin-bottom:3px;}

#footer_wrapper {color: #333; width: 100%; margin-bottom:20px; border-radius: 5px;  
                -webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.15);
                -moz-box-shadow:    0px 2px 15px 0px rgba(0, 0, 0, 0.15);
                box-shadow:         0px 2px 15px 0px rgba(0, 0, 0, 0.15);
                padding: 5px 0px; background: rgba(217, 213, 208, 1);}
#footer_wrapper .container {}
#footer_wrapper a, #footer_wrapper a:visited {}
#footer_wrapper a:hover {}
#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#copyright {padding: 0 10px; text-align:center;}
a[href^=tel] { color: inherit; text-decoration: none; }
@media screen and (max-width: 980px) {
  .blog_post .title {margin-top: 10px; overflow:visible; height:auto;}
  .blog_post .date {position:relative; top:auto; text-align: center;}
  .location {margin-bottom: 15px;}  
}
@media screen and (max-width: 650px) {
  #header_wrapper {height: 250px;}
  #header_photo img {min-width: 600px;}
  #header_text {margin-top: 60px;}
  #header_text h1#site_heading {font-size: 38px; float:none; text-align:center;line-height: normal;}
  #header_text h2#site_subheading {font-size: 16px; padding-top:10px; float:none; text-align:center;line-height: normal;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
  .blog_post .title {}
  .blog_post .date {}
  .location {margin-bottom: 15px;}
  #content_wrapper.container {padding: 0 5px;}
}



